.content-animation {
  position: relative;
  z-index: 0;
}
.content-animation [data-content-animation-item] {
  left: 0;
  position: relative;
  top: 0;
}
.content-animation [data-content-animation-item]:not(.col) {
  min-width: 100%;
}
.content-animation
  .mobile-scrollable__item[data-content-animation-item]:not(.col) {
  min-width: var(--md, 100%) var(--n-md, unset);
}
.group > .content-animation {
  flex-grow: 1;
}
.content-animation.content-animation--ready [data-content-animation-item] {
  position: absolute;
}
.content-animation.content-animation--ready [data-content-animation-top] {
  position: relative;
}
.content-animation.content-animation--ready
  [data-content-animation-top]
  ~ [data-content-animation-top] {
  position: absolute;
}
.content-animation--bottom {
  align-items: stretch;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}
.content-animation--bottom [data-content-animation-item] {
  bottom: 0;
  top: auto;
}
@media (min-width: 568px) and (max-width: 667px) and (max-aspect-ratio: 13/9),
  (min-width: 668px) and (max-aspect-ratio: 10/11),
  (min-width: 668px) and (min-height: 416px),
  (min-width: 980px) {
  .content-animation--bottom\:md {
    align-items: stretch;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  .content-animation--bottom\:md [data-content-animation-item] {
    bottom: 0;
    top: auto;
  }
}
@media (max-width: 567px) and (max-aspect-ratio: 13/9),
  (max-width: 667px) and (min-aspect-ratio: 13/9),
  (max-width: 979px) and (max-height: 415px) and (min-aspect-ratio: 13/9) {
  .content-animation--bottom\:xs {
    align-items: stretch;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
  }
  .content-animation--bottom\:xs [data-content-animation-item] {
    bottom: 0;
    top: auto;
  }
}
.content-animation--center {
  align-items: stretch;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.content-animation--center [data-content-animation-item] {
  top: auto;
}
@media (min-width: 568px) and (max-width: 667px) and (max-aspect-ratio: 13/9),
  (min-width: 668px) and (max-aspect-ratio: 10/11),
  (min-width: 668px) and (min-height: 416px),
  (min-width: 980px) {
  .content-animation--center\:md {
    align-items: stretch;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .content-animation--center\:md [data-content-animation-item] {
    top: auto;
  }
}
@media (max-width: 567px) and (max-aspect-ratio: 13/9),
  (max-width: 667px) and (min-aspect-ratio: 13/9),
  (max-width: 979px) and (max-height: 415px) and (min-aspect-ratio: 13/9) {
  .content-animation--center\:xs {
    align-items: stretch;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .content-animation--center\:xs [data-content-animation-item] {
    top: auto;
  }
}
.content-animation--no-overflow {
  overflow: hidden;
}
.content-animation--no-overflow.mobile-scrollable {
  overflow-x: var(--md, hidden) var(--n-md, scroll);
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .mobile-scrollable {
    --scrollable-item-width: 100%;
    --scrollable-item-gap: 0;
    --scrollable-side-gap: 0px;
    --_side-offset: 0;
    display: flex;
    flex-wrap: nowrap;
    gap: var(--scrollable-item-gap) !important;
    margin-left: calc(var(--_side-offset) * -1);
    margin-right: calc(var(--_side-offset) * -1);
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 0 0 0 calc(var(--scrollable-side-gap) + var(--_side-offset));
    scroll-snap-type: x mandatory;
    scrollbar-width: none;
    width: 100vw;
  }
  .mobile-scrollable::-webkit-scrollbar {
    display: none;
  }
  .mobile-scrollable:after {
    content: "";
    display: block;
    flex: 0 0 calc(var(--scrollable-side-gap) + var(--_side-offset));
    height: 1px;
    margin-left: calc(var(--scrollable-item-gap) * -1);
    position: relative;
    width: calc(var(--scrollable-side-gap) + var(--_side-offset));
  }
  .mobile-scrollable .mobile-scrollable__item {
    flex: 0 0 var(--scrollable-item-width);
    scroll-snap-align: center;
    width: var(--scrollable-item-width);
  }
  .mobile-scrollable.mobile-scrollable--center {
    --scrollable-side-gap: calc((100vw - var(--scrollable-item-width)) / 2);
  }
  .mobile-scrollable.mobile-scrollable--auto {
    --scrollable-item-width: auto;
  }
  .mobile-scrollable.mobile-scrollable--auto .mobile-scrollable__item {
    scroll-snap-align: unset;
  }
}
.sticky {
  display: grid;
  grid-auto-rows: 1fr;
  grid-template-areas: "sticky_content";
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  --sticky-under-previous-distance: calc(100 * var(--svh));
  --sticky-under-next-distance: calc(100 * var(--svh));
}
.sticky__layer {
  align-self: start;
  grid-area: sticky_content;
  min-width: 0;
  position: relative;
}
.sticky__layer--top {
  position: relative;
  z-index: 1;
}
.sticky__layer--sticky {
  contain: content;
  position: sticky;
  top: 0;
}
.has-scroll-smooth .sticky__layer--sticky {
  contain: unset;
  position: relative;
}
.sticky__layer--performance-block {
  contain: none;
}
.sticky__spacer {
  height: calc(100 * var(--svh));
}
.sticky--under-previous {
  margin-top: calc(var(--sticky-under-previous-distance) * -1);
  position: relative;
}
.sticky--under-previous:after {
  content: "";
  display: block;
  height: var(--sticky-under-previous-distance);
}
.sticky--under-next {
  margin-bottom: calc(var(--sticky-under-next-distance) * -1);
  position: relative;
}
.sticky--under-next:after {
  content: "";
  display: block;
  height: var(--sticky-under-next-distance);
}
.sticky--under-previous.sticky--under-next .sticky__layer--sticky {
  max-height: 200svh;
}
.sticky--under-previous.sticky--under-next:after {
  height: calc(
    var(--sticky-under-previous-distance) + var(--sticky-under-next-distance)
  );
}
.sticky--under-next + .sticky--under-previous,
.sticky--under-previous--after-next {
  clip-path: inset(calc(100 * var(--svh)) 0 0);
  margin-top: calc(
    var(--sticky-under-previous-distance) * -1 +
      var(--sticky-under-next-distance) * -1
  );
}
.sticky--under-next + .sticky--under-previous,
.sticky--under-next + .sticky--under-previous _::-webkit-full-page-media,
.sticky--under-next + .sticky--under-previous _:future,
.sticky--under-previous--after-next,
.sticky--under-previous--after-next _::-webkit-full-page-media,
.sticky--under-previous--after-next _:future {
  transform: translateZ(1px);
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .sticky--under-previous--after-next\:lg-up {
    clip-path: inset(calc(100 * var(--svh)) 0 0);
    margin-top: calc(
      var(--sticky-under-previous-distance) * -1 +
        var(--sticky-under-next-distance) * -1
    );
  }
  .sticky--under-previous--after-next\:lg-up,
  .sticky--under-previous--after-next\:lg-up _::-webkit-full-page-media,
  .sticky--under-previous--after-next\:lg-up _:future {
    transform: translateZ(1px);
  }
}
.sticky--full-height,
.sticky--full-height .sticky__layer {
  min-height: calc(100 * var(--svh));
}
.sticky--full-height .sticky__layer--sticky {
  height: calc(100 * var(--svh));
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .sticky\:lg-up {
    display: block;
  }
  .sticky\:lg-up .sticky__layer--sticky {
    position: relative;
  }
  .sticky\:lg-up:where(.sticky--full-height),
  .sticky\:lg-up:where(.sticky--full-height) .sticky__layer {
    min-height: 0;
  }
  .sticky\:lg-up:where(.sticky--full-height) .sticky__layer--sticky {
    height: auto;
  }
  .sticky\:lg-up:where(.sticky--under-previous--after-next),
  .sticky\:lg-up:where(.sticky--under-previous--after-next\:lg-up),
  :where(.sticky--under-next) + .sticky\:lg-up.sticky--under-previous {
    clip-path: none;
    margin-top: 0;
    transform: none;
  }
  .sticky\:lg-up:where(.sticky--under-previous) {
    margin-top: 0;
  }
  .sticky\:lg-up:where(.sticky--under-previous):after {
    display: none;
  }
  .sticky\:lg-up:where(.sticky--under-next) {
    margin-bottom: 0;
  }
  .sticky\:lg-up:where(.sticky--under-next):after {
    display: none;
  }
  .sticky\:lg-up:where(.sticky--under-previous.sticky--under-next)
    .sticky__layer--sticky {
    max-height: none;
  }
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .sticky--under-next\:lg-up {
    --sticky-under-next-distance: 0px;
    margin-bottom: 0 !important;
  }
  .sticky--under-next\:lg-up:after {
    display: none !important;
  }
  .sticky--under-previous\:lg-up {
    --sticky-under-previous-distance: 0px;
    clip-path: none !important;
    margin-top: 0 !important;
  }
  .sticky--under-previous\:lg-up:after {
    display: none !important;
  }
  .sticky__layer--sticky\:lg-up {
    contain: unset;
    position: relative;
    top: 0;
  }
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .sticky__layer--sticky\:md-down {
    contain: unset;
    height: auto !important;
    max-height: none !important;
    position: relative;
    top: 0;
  }
}
@media (min-width: 568px) and (max-width: 667px) and (max-aspect-ratio: 13/9),
  (min-width: 668px) and (max-aspect-ratio: 10/11),
  (min-width: 668px) and (min-height: 416px),
  (min-width: 980px) {
  .sticky-slider {
    flex-wrap: nowrap;
    position: relative;
  }
  .sticky-slider__sticky {
    overflow: hidden;
    position: sticky;
    top: 0;
  }
  .has-scroll-smooth .sticky-slider__sticky {
    overflow: visible;
  }
  .no-js .sticky-slider__sticky {
    overflow-x: auto;
  }
  .has-scroll-smooth .sticky-slider__sticky {
    position: relative;
  }
  .sticky-slider__sticky.row,
  .sticky-slider__sticky:not(.row) > .row {
    flex-wrap: nowrap;
    height: calc(100 * var(--dvh));
  }
  .sticky-slider__sticky.row > .col,
  .sticky-slider__sticky:not(.row) > .row > .col {
    flex-shrink: 0;
  }
  .sticky-slider--full-screen {
    min-height: calc(100 * var(--dvh));
  }
  .sticky-slider--full-screen .sticky-slider__sticky {
    height: calc(100 * var(--dvh));
  }
}
.parallax-image-move {
  overflow: hidden;
}
.parallax-image-move img {
  display: block;
  margin-bottom: var(--md, -16.66667%) var(--n-md, 0);
  -o-object-fit: cover;
  object-fit: cover;
  position: relative;
}
.parallax-image-move.background--cover img {
  height: var(--md, 120%) var(--n-md, 100%);
  margin-bottom: 0;
}
.parallax-image-move.background--top-cover img {
  height: var(--md, 120%) var(--n-md, auto);
  margin-bottom: 0;
}
@media (min-width: 568px) and (max-width: 667px) and (max-aspect-ratio: 13/9),
  (min-width: 668px) and (max-aspect-ratio: 10/11),
  (min-width: 668px) and (min-height: 416px),
  (min-width: 980px) {
  .sticky-slider .parallax-image-move img {
    height: auto;
    margin-bottom: 0;
    margin-right: var(--md, -16.66667%) var(--n-md, 0);
    width: 120%;
  }
  .sticky-slider .parallax-image-move.background--cover img,
  .sticky-slider .parallax-image-move.background--top-cover img {
    height: auto;
    width: 120%;
  }
}
.de-intro {
  height: 150svh;
}
.de-intro__content {
  height: calc(100 * var(--svh));
}
.de-intro__background {
  transform-origin: 100% 0;
}
.de-intro__background-mask {
  z-index: 2;
}
.de-intro__gradient {
  filter: blur(50px);
  height: 100%;
  overflow: hidden;
  position: absolute;
  top: 0;
  width: 100vw;
}
.de-intro__gradient div:first-child {
  background: radial-gradient(
    circle,
    var(--c-dark-green) 0,
    rgba(var(--c-dark-green-rgb), 0.8) 5%,
    rgba(var(--c-dark-green-rgb), 0) 92%
  );
  height: 56vh;
  position: absolute;
  right: -9vw;
  top: -7vw;
  width: 26vw;
}
.de-intro__caption {
  align-items: flex-end;
  display: flex;
  height: 100%;
  justify-content: space-between;
  width: 100%;
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-intro__caption {
    flex-direction: row-reverse;
  }
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-intro__caption {
    z-index: 3;
  }
}
.de-intro__caption-title {
  left: 0;
  position: absolute;
  z-index: 1;
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-intro__caption-title {
    top: 50%;
    transform: translateY(-50%);
  }
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-intro__caption-title {
    top: calc(var(--scale-px) * 60);
    width: 100%;
  }
}
.de-intro__text {
  align-items: flex-end;
  bottom: 0;
  display: flex;
  flex-direction: column;
  height: 100svh;
  justify-content: flex-end;
  pointer-events: none;
  position: absolute;
  width: 100%;
  z-index: 3;
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-intro {
    height: 350svh;
  }
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-intro {
    --sticky-under-next-distance: 0px;
    margin-bottom: 0 !important;
  }
  .de-intro:after {
    display: none !important;
  }
  .de-intro__text {
    margin-top: -30svh;
    overflow: hidden;
  }
}
.de-spiral {
  height: 100svh;
  overflow: hidden;
  position: relative;
}
.de-spiral__title {
  margin-top: calc(var(--scale-px) * 40);
}
.de-spiral__title .h1 {
  font-family:
    Victor Serif,
    Helvetica,
    Arial,
    sans-serif;
  font-weight: 400;
  --fos: -0.165em;
  --foe: -0.095em;
  font-size: var(--xxxxl, calc(var(--scale-text-rem) * 10))
    var(
      --n-xxxxl,
      var(--xxxl, calc(var(--scale-text-rem) * 8))
        var(
          --n-xxxl,
          var(--lg, calc(var(--scale-text-rem) * 7))
            var(--n-lg, calc(var(--scale-text-rem) * 2.6))
        )
    );
  --lh: var(--xxxxl, 0.95em)
    var(
      --n-xxxxl,
      var(--xxxl, 0.9375em)
        var(--n-xxxl, var(--lg, 0.92857em) var(--n-lg, 0.96154em))
    );
  letter-spacing: var(--lg, -0.02em) var(--n-lg, 0);
  line-height: var(--lh);
  text-transform: none;
}
.is-win .de-spiral__title .h1 {
  --fos: -0.165em;
  --foe: -0.095em;
}
.de-spiral__title .h1.news-modal__title,
[lang="en"]
  .de-spiral__title
  .h1:not(.g1):not(.text-t1):not(.text-c1):not(.h1):not(.h3):not(.btn) {
  line-height: calc(var(--lh) + 0.2em);
}
.de-spiral__background {
  mix-blend-mode: overlay;
  z-index: 2;
}
.de-spiral__caption {
  align-items: center;
  display: flex;
  flex-direction: column;
  height: 100svh;
  justify-content: center;
  z-index: 3;
}
.de-spiral__gradient {
  height: 100%;
  overflow: hidden;
  top: 0;
  width: 100vw;
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-spiral__gradient {
    filter: blur(50px);
  }
}
.de-spiral__gradient div:first-child {
  background: radial-gradient(
    circle,
    var(--c-olive) 0,
    rgba(var(--c-olive-rgb), 0.8) 5%,
    rgba(var(--c-olive-rgb), 0) 62%
  );
  height: 96vh;
  left: -40vw;
  position: absolute;
  top: -32vw;
  width: 96vw;
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-spiral__gradient div:first-child {
    height: 200vw;
    left: -95vw;
    top: -104vw;
    width: 200vw;
  }
}
.de-spiral__gradient div:nth-child(2) {
  background: radial-gradient(
    circle,
    var(--c-light-blue) 0,
    var(--c-light-blue) 5%,
    rgba(var(--c-light-blue-rgb), 0) 90%
  );
  bottom: -5vw;
  height: 41vh;
  left: -19vw;
  position: absolute;
  width: 49vw;
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-spiral__gradient div:nth-child(2) {
    background: radial-gradient(
      circle,
      var(--c-light-blue) 0,
      var(--c-light-blue) 5%,
      rgba(var(--c-light-blue-rgb), 0) 62%
    );
    bottom: -52vw;
    height: 150vw;
    left: -83vw;
    width: 150vw;
  }
}
.de-spiral__gradient div:nth-child(3) {
  background: radial-gradient(
    circle,
    var(--c-dark-blue) 0,
    var(--c-dark-blue) 25%,
    rgba(var(--c-dark-blue-rgb), 0) 70%
  );
  height: 100vh;
  position: absolute;
  right: -28vw;
  top: -39vw;
  width: 100vw;
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-spiral__gradient div:nth-child(3) {
    display: none;
  }
}
.de-spiral__gradient div:nth-child(4) {
  background: radial-gradient(
    circle,
    var(--c-green) 0,
    var(--c-green) 25%,
    rgba(var(--c-green-rgb), 0) 70%
  );
  bottom: -13vw;
  height: 80vh;
  position: absolute;
  right: -15vw;
  width: 80vw;
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-spiral__gradient div:nth-child(4) {
    bottom: -52vw;
    height: 150vw;
    right: -83vw;
    width: 150vw;
  }
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-spiral {
    height: 300svh;
    overflow: visible;
  }
}
.de-projects {
  height: 160svh;
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-projects {
    height: 350svh;
  }
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-projects {
    z-index: 5;
  }
}
.de-projects__background img {
  height: 120%;
  -o-object-position: 50% 0;
  object-position: 50% 0;
}
.de-projects__text {
  bottom: 0;
  display: flex;
  flex-direction: column;
  height: 100svh;
  justify-content: flex-end;
  position: absolute;
  width: 100%;
  z-index: 3;
}
.de-projects__text .row {
  pointer-events: all;
}
.de-projects__slider-item {
  pointer-events: none;
}
.de-projects__slider-item:not(:first-child) {
  height: var(--md, auto) var(--n-md, 100%);
}
.de-projects__slider-item:last-child {
  min-height: 100%;
}
.de-projects__slider-item__text {
  padding-top: calc(var(--scale-px) * 20);
}
.de-projects__close {
  position: absolute;
  right: 40px;
  top: 40px;
}
.de-projects__thumb {
  border: 1px solid transparent;
  border-radius: 100%;
  cursor: pointer;
  height: var(--md, calc(var(--scale-px) * 60))
    var(--n-md, calc(var(--scale-px) * 50));
  overflow: hidden;
  padding: 0;
  pointer-events: all;
  transition-duration: 0.4s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.25, 0.74, 0.22, 0.99);
  width: var(--md, calc(var(--scale-px) * 60))
    var(--n-md, calc(var(--scale-px) * 50));
}
.de-projects__thumb img {
  border-radius: 50%;
  display: block;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  transition-duration: 0.4s;
  transition-property: all;
  transition-timing-function: cubic-bezier(0.25, 0.74, 0.22, 0.99);
  width: 100%;
}
.de-projects__thumb.is-active {
  border-color: var(--c-dark-green);
  padding: 5px;
}
.de-projects__logo {
  mix-blend-mode: multiply;
  width: 59px;
}
.de-projects__pagination {
  gap: 5px;
  position: relative;
  z-index: 2;
}
.de-captions {
  height: 150svh;
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-captions {
    height: 400svh;
  }
}
.de-captions__content {
  display: flex;
  flex-direction: column;
  height: 100svh;
  justify-content: flex-end;
  pointer-events: none;
  position: relative;
}
.de-captions__content-text,
.de-captions__content-title {
  bottom: var(--spacing-layout);
  left: var(--spacing-layout);
  position: absolute;
}
.de-captions__content-title {
  width: calc(100% - var(--spacing-layout) * 2);
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-captions__content-text {
    bottom: calc(var(--spacing-layout) * 3);
    width: calc(100% - var(--spacing-layout) * 2);
  }
}
.de-balcons__pin {
  left: var(--left);
  pointer-events: none;
  position: absolute;
  top: var(--top);
}
.de-balcons__pin-button {
  --border: #f5e8d1;
  pointer-events: all;
  z-index: 2;
}
.de-balcons__pin-tooltip {
  aspect-ratio: 1;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  opacity: 0;
  pointer-events: none;
  transform: translate(
    calc(var(--scale-px) * -30),
    calc(var(--scale-px) * -90)
  );
  transition-duration: 0.8s;
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.25, 0.74, 0.22, 0.99);
  width: var(--xxxxl, calc(var(--scale-px) * 280))
    var(
      --n-xxxxl,
      var(--md, calc(var(--scale-px) * 240))
        var(--n-md, calc(var(--scale-px) * 210))
    );
}
.has-hover .de-balcons__pin:hover,
.no-hover .de-balcons__pin:focus {
  z-index: 3;
}
.has-hover .de-balcons__pin:hover .de-balcons__pin-tooltip,
.no-hover .de-balcons__pin:focus .de-balcons__pin-tooltip {
  opacity: 1;
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-balcons__pin .de-balcons__pin-tooltip {
    transform: translate(
      calc(var(--scale-px) * -20),
      calc(var(--scale-px) * -70)
    );
  }
  .de-balcons__pin:last-of-type .de-balcons__pin-tooltip {
    transform: translate(
      calc(var(--scale-px) * -140),
      calc(var(--scale-px) * -70)
    );
  }
  .de-balcons__pin-button {
    --btn-height: 50px;
  }
}
@media (min-width: 568px) and (max-width: 667px) and (max-aspect-ratio: 13/9),
  (min-width: 668px) and (max-aspect-ratio: 10/11),
  (min-width: 668px) and (min-height: 416px),
  (min-width: 980px) {
  .de-balcons__content {
    overflow: hidden;
  }
}
.de-materials__uptitle {
  margin-bottom: var(--md, calc(var(--scale-px) * 40))
    var(--n-md, calc(var(--scale-px) * 24));
}
.de-materials__text {
  max-width: 400px;
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-materials__image {
    left: 50%;
    position: absolute;
    top: 57%;
    transform: translate(-50%, -50%);
  }
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-materials__image {
    margin-bottom: calc(var(--scale-px) * -60);
    margin-top: calc(var(--scale-px) * -77);
  }
}
.de-slider {
  height: 300svh;
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-slider {
    height: 400svh;
    margin-top: -2px;
  }
}
.de-slider__content {
  height: calc(100 * var(--svh));
}
.de-slider__caption {
  position: relative;
}
.de-slider__caption > div.js-slider-content,
.de-slider__caption > div.js-slider-content .content-animation,
.de-slider__caption
  > div.js-slider-content
  .content-animation
  > [data-content-animation-item] {
  height: 100%;
}
.de-slider__caption > div .content-animation > [data-content-animation-item] {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.de-slider__caption__text {
  bottom: var(--cookie-height);
  left: 0;
  max-width: 400px;
  position: absolute;
}
.de-slider__caption__title {
  width: calc(var(--grid-col) * 2.25);
}
.de-slider__images {
  overflow: hidden;
  position: relative;
}
.de-slider__images > div {
  bottom: var(--cookie-height);
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.de-slider__scrollbar {
  background: var(--t-line);
  min-height: 120px;
  width: 1.5px;
}
.de-slider__scrollbar-container {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}
.de-slider__scrollbar__progress {
  background: var(--t-primary);
  height: 12%;
  width: 100%;
}
.de-slider__mobile-scrollable {
  height: 100%;
  min-height: 100svh;
}
.de-slider__mobile-scrollable-container {
  min-height: 100svh;
  overflow: hidden;
  position: relative;
}
.de-slider__mobile-scrollable__images {
  height: unset;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.de-slider__mobile-scrollable__images .carousel__list,
.de-slider__mobile-scrollable__images .carousel__list__inner,
.de-slider__mobile-scrollable__images .carousel__list__inner img,
.de-slider__mobile-scrollable__images .carousel__list__inner picture,
.de-slider__mobile-scrollable__images .mobile-scrollable {
  height: 100%;
}
.de-slider__mobile-scrollable__images .carousel__thumb__item:after {
  margin-top: calc(var(--scale-px) * 10);
}
.de-slider__mobile-scrollable__caption {
  overflow: hidden;
  padding-bottom: calc(var(--spacing-layout) * 4);
  position: relative;
  z-index: 2;
}
.de-slider__mobile-scrollable__caption-text {
  left: var(--spacing-layout);
  right: var(--spacing-layout);
  top: 0;
  width: calc(100% - var(--spacing-layout) * 2);
}
.de-slider__mobile-scrollable__caption-text > [data-content-animation-item] {
  align-items: stretch;
  display: flex;
  flex-direction: column;
  height: 100%;
}
.de-slider__mobile-scrollable-gradient {
  height: 100%;
  pointer-events: none;
  position: absolute;
}
.de-slider__mobile-scrollable-gradient div:first-child {
  background: radial-gradient(
      circle at center,
      var(--c-blue) 0,
      rgba(var(--c-blue-rgb), 0) 70%
    )
    no-repeat;
  height: 80vw;
  position: absolute;
  right: -1vw;
  top: -9vh;
  width: 80vw;
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-slider__mobile-scrollable-gradient div:first-child {
    height: 300vw;
    left: -32vw;
    top: 0;
    width: 300vw;
  }
}
.de-slider__mobile-scrollable-gradient div:nth-child(2) {
  background: radial-gradient(
    circle,
    var(--c-green) 0,
    rgba(var(--c-green-rgb), 0.8) 45%,
    rgba(var(--c-green-rgb), 0) 72%
  );
  height: 98vw;
  left: 4vw;
  position: absolute;
  top: -6vh;
  width: 95vw;
  z-index: 1;
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-slider__mobile-scrollable-gradient div:nth-child(2) {
    height: 300vw;
    left: 40vw;
    top: 0;
    width: 300vw;
  }
}
.de-slider__mobile-scrollable-gradient div:nth-child(3) {
  background: radial-gradient(
    circle,
    var(--c-dark-blue) 0,
    var(--c-dark-blue) 25%,
    rgba(var(--c-dark-blue-rgb), 0) 70%
  );
  height: 86vw;
  position: absolute;
  right: -44vw;
  top: -54vh;
  width: 86vw;
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-slider__mobile-scrollable-gradient div:nth-child(3) {
    height: 300vw;
    width: 300vw;
  }
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-gallery {
    overflow: hidden;
  }
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-gallery {
    z-index: 5;
  }
}
.de-gallery__gradient {
  height: 100%;
  overflow: hidden;
  top: 0;
  width: 100vw;
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-gallery__gradient {
    filter: blur(50px);
  }
}
.de-gallery__gradient div:first-child {
  background: radial-gradient(
    circle,
    var(--c-green) 0,
    rgba(var(--c-green-rgb), 0.8) 5%,
    rgba(var(--c-green-rgb), 0) 62%
  );
  height: 156vh;
  position: absolute;
  right: -40vw;
  top: -33vw;
  width: 156vw;
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-gallery__gradient div:first-child {
    top: -104vw;
  }
}
.de-gallery__gradient div:nth-child(2) {
  background: radial-gradient(
    circle,
    var(--c-blue) 0,
    var(--c-blue) 5%,
    rgba(var(--c-blue-rgb), 0) 60%
  );
  bottom: 13vw;
  height: 101vh;
  left: -19vw;
  position: absolute;
  width: 109vw;
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-gallery__gradient div:nth-child(2) {
    bottom: -14vw;
    height: 200vw;
    left: -83vw;
    width: 200vw;
  }
}
.de-gallery__image {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
.de-gallery .col--reverse {
  display: flex;
  flex-direction: column-reverse;
}
.de-gallery__col--no-stretch {
  flex-basis: 0;
}
.de-flats {
  height: 150svh;
}
.de-flats__content {
  display: flex;
  flex-direction: column;
  height: calc(100 * var(--svh));
  justify-content: flex-end;
}
.de-flats__caption {
  width: 100%;
  z-index: 1;
}
.de-flats__caption-title {
  transform-origin: bottom left;
}
.de-flats__caption-title .h0 {
  font-family:
    Victor Serif,
    Helvetica,
    Arial,
    sans-serif;
  font-weight: 400;
  --fos: -0.165em;
  --foe: -0.095em;
  font-size: var(--xxxxl, calc(var(--scale-text-rem) * 18))
    var(
      --n-xxxxl,
      var(--xxxl, calc(var(--scale-text-rem) * 14.5))
        var(
          --n-xxxl,
          var(--lg, calc(var(--scale-text-rem) * 12.5))
            var(
              --n-lg,
              var(--md, calc(var(--scale-text-rem) * 10))
                var(--n-md, calc(var(--scale-text-rem) * 6))
            )
        )
    );
  --lh: var(--xxxxl, 0.88889em)
    var(
      --n-xxxxl,
      var(--xxxl, 0.86207em)
        var(
          --n-xxxl,
          var(--lg, 0.84em) var(--n-lg, var(--md, 1em) var(--n-md, 0.91667em))
        )
    );
  letter-spacing: -0.02em;
  line-height: var(--lh);
  text-transform: none;
}
.is-win .de-flats__caption-title .h0 {
  --fos: -0.165em;
  --foe: -0.095em;
}
.de-flats__caption-title .h0.news-modal__title,
[lang="en"]
  .de-flats__caption-title
  .h0:not(.g1):not(.text-t1):not(.text-c1):not(.h1):not(.h3):not(.btn) {
  line-height: calc(var(--lh) + 0.2em);
}
.de-flats__text-text {
  margin: var(--spacing) 0;
  max-width: 400px;
}
.de-flats__list-item:not(:last-of-type) {
  border-bottom: 1px solid var(--t-line);
}
@media (min-width: 1440px), (min-width: 980px) and (min-aspect-ratio: 10/11) {
  .de-flats {
    clip-path: polygon(0 100svh, 100% 100svh, 100% 100%, 0 100%);
    height: 380svh;
    margin-top: -200svh;
  }
  .de-flats__caption-uptitle {
    margin-bottom: -1rem;
    margin-left: 9.2rem;
  }
  [lang="en"] .de-flats__caption-uptitle {
    margin-bottom: 0;
    margin-left: 0;
  }
  .de-flats__content {
    align-items: flex-end;
  }
  .de-flats__text {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100%;
    padding-top: 70px;
    position: absolute;
    right: 0;
    top: 0;
  }
}
@media (max-aspect-ratio: 10/11) and (max-width: 1439px),
  (max-aspect-ratio: 13/9) and (max-width: 667px),
  (max-width: 979px) {
  .de-flats--light {
    background: var(--c-beige-background);
  }
  .de-flats__caption-uptitle {
    margin-bottom: 7px;
  }
  .de-flats__content .dim {
    background: linear-gradient(
      203deg,
      transparent 65.14%,
      rgba(0, 0, 0, 0.5) 98.53%
    );
  }
  .de-flats__text {
    margin-top: -35svh;
    padding-bottom: calc(var(--spacing-layout) * 4);
    position: relative;
    z-index: 5;
  }
  .de-flats__next {
    display: block;
    margin-left: auto;
    margin-right: 0;
    margin-top: var(--spacing-layout);
  }
}
.de-anchor {
  position: absolute;
  top: var(--lg, 100svh) var(--n-lg, 0);
}
.de-anchor-mobile {
  position: absolute;
  top: 50svh;
}
